Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229536 - resize2fs or yum crashed the host under xen Dom0
Summary: resize2fs or yum crashed the host under xen Dom0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xen Maintainance List
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 19:04 UTC by Davide Bolcioni
Modified: 2009-12-14 20:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-26 23:56:19 UTC


Attachments (Terms of Use)
From the last innocuous entry through next boot (deleted)
2007-02-21 19:06 UTC, Davide Bolcioni
no flags Details

Description Davide Bolcioni 2007-02-21 19:04:44 UTC
Description of problem: While resizing /var under Dom0, the host froze. The 
dump in /var/log/messages alludes to problems with yum and yum-updatesd, 
however.

Version-Release number of selected component (if applicable):
kernel-xen-2.6.19-1.2911.fc6
yum-3.0.3-1.fc6
yum-updatesd-3.0.3-1.fc6
e2fsprogs-1.39-7.fc6

How reproducible:
It Just happened.

Steps to Reproduce:
1. Boot under Xen
2. Enter Runlevel 5
3. Login as ordinary user
4. su - in a terminal
5. lvextend the volume for /var
6. resize2fs /var
  
Actual results:
Lost mouse pointer, no response to keyboard input, no caps lock LED, no 
console switch, could not try ssh access as it was not turned on (silly me)

Expected results:
end of resize2fs

Additional info:
booted with 3500M on a 4GB x86_64 (Intel Core Duo on a i965 motherboard)

Comment 1 Davide Bolcioni 2007-02-21 19:06:22 UTC
Created attachment 148526 [details]
From the last innocuous entry through next boot

Comment 2 Davide Bolcioni 2007-02-22 17:06:43 UTC
This is probably just another symptom of the problems using Xen on i965 
motherboards encountered in bug #229480 and #207432.

Comment 3 Red Hat Bugzilla 2007-07-25 01:38:38 UTC
change QA contact

Comment 4 Chris Lalancette 2008-02-26 23:56:19 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.